## org.gnu.gtk.event
Interface ScaleListener

public interface ScaleListener

Listener for the `Scale` widget.

Method Summary
`java.lang.String` `formatScaleValue(ScaleEvent event, double value)` This method is called whenever a Scale requires the label string to be formatted.

Method Detail

### formatScaleValue

    public java.lang.String formatScaleValue(ScaleEvent event,
                                             double value)

  This method is called whenever a Scale requires the label string to be formatted.